}
.Product-module__wrapper {
    background: var(--bg-color-700);
    position: relative;
    padding: 10px;
    cursor: pointer;
    border-radius: 15px;
    overflow: hidden;
    animation: Product-module__productAnimation .15s ease;
    background-image: radial-gradient(#772937 0%, transparent 70%);
    background-size: 300% 300%;
    background-repeat: no-repeat;
    background-position: 20% 120%;
    border: solid 1px #3b3b3b7a;
}
{
}
.Categories-module__categories {
    display: none;

}
.Shop-module__header {
    display: none;
    width: 100%;
    font-size: 17px;
}
.boxHeader {
    background: var(--bg-color-700);
    border-radius: 2px 2px 0 0;
}
.boxHeader, .boxBody, .boxFooter {
    padding: 15px;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: inherit;
    font-size: inherit;
}
{
}
.boxHeader, .boxBody, .boxFooter {
    padding: 15px;
}
.boxHeader {
    background: var(--promocode-bg-color);
    border-radius: 2px 2px 0 0;
}
.MonitoringWidget-module__header {
    font-size: 17px;
    display: none;
}
.boxHeader {
    background: var(--bg-color-700);
    border-radius: 2px 2px 0 0;
}
.boxHeader, .boxBody, .boxFooter {
    padding: 15px;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: inherit;
    font-size: inherit;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: inherit;
    font-size: inherit;
}
*, *:before, *:after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}